# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 14:36
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_status', '0005_messageku'),
    ]

    operations = [
        migrations.AlterField(
            model_name='messageku',
            name='pengguna',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='fitur_profile.Pengguna'),
        ),
        migrations.DeleteModel(
            name='Pengguna',
        ),
    ]
